/* Facelift 
##ffa336 - orange

*/

body {
	background: #f2f2f2;
}

#wrapper {
	max-width: 1200px;
	margin: 0 auto;
	background: #fff;
}

#primary {
/*	background:#f8f8f8 ; */
}

div.rabtopmenu {
	background: #ffa336 !important;
	border: none;
}

.rabtopmenu #menu-standard-top-links li  {
}


.rabtopmenu #menu-standard-top-links li a {
	color: #fff !important;
	font-size: 0.85rem !important;
	font-weight: normal !important;;
	border-left: 1px solid #fff !important;
}

.rabtopmenu #menu-standard-top-links li a:hover {
	color: #666 !important;
}

.cosmo-category .cosmo-category-content a.cosmo-image {
	border: none;
}

.rabtopmenu #menu-standard-top-links li:first-child a {
	border-left: none !important;
}

.rabtopmenu #menu-standard-top-rechts li a {
	color: #666;
	font-weight: normal;
	border: none;
}

.rabtopmenu #menu-standard-top-rechts li a:hover {
	color: #fff;
}


#primary ul.xoxo > li {
	border: 1px solid #f2f2f2;
	padding: 0 0.3rem;
}

#primary ul.xoxo li#text-22 {
	background: #f2f2f2;
	padding-bottom: 10px;
}

body #primary h3.title {
	background: none;
	border: none;
	text-transform: uppercase
}

.b.w_620.cosmo-category .cosmo-category-content h4.cosmo-category-content-h4 {
	line-height: 38px;
	font-weight: normal;
}

.b.w_620.cosmo-category .cosmo-category-content,
.cosmo-category-content.cosmo-swap.fade {
	margin-left: 0;
}

.cosmo-category .cosmo-category-content {
	padding-top: 0;
}

.cosmo-category .cosmo-category-content a.cosmo-image {
	padding: 0;
	margin-bottom: 10px;
}

.cosmo-posts-more h5.schlagwort {display: block;}

.cosmo-category .schlagwort, .tab_menu_content span.schlagwort {
	padding-top: 5px;
}


.tab_menu_content li, #as_recent_comments li {
	background: none !important;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 15px;
}

.tab_menu_content li:last-child, #as_recent_comments li:last-child {
	border-bottom: none;
}

#as_recent_comments .comment_count {
	color: #666;
	font-weight: normal;
}

.but, p.form-submit input, input#searchsubmit {
	background: orange !important;
	border: none;
	border-radius: none;
}

#searchform {
	margin-bottom: 10px;
}



.cosmo-category ul.cosmo-posts-more {
	margin-left: 0;
}

.cosmo-category h3.title {
	background: none;
	color: #ffa336;
	font-size: 1rem;
	border: none;
	text-indent: 0;
}

.w_620.cosmo-category.last {
	border-bottom: 1px solid #ccc;
}

.w_620.cosmo-category.last h3 {
	font-size: 1.3rem;
	color: #000;
}

.cosmo-category .cosmo-category-content h4.cosmo-category-content-h4 {
	line-height: 22px;
}

#footer {
	background: #e2e2e2;
	font-weight: normal;
}



.b_body_f .bottom ul {
    margin: 7px 5px 5px 0;
}

